Subject: bug#75292: 31.0.50; igc: (file-error "Doing vfork" "Bad address")

From: Ihor Radchenko <[email-masked]>
Date: Sat, 04 Jan 2025 14:12:50 +0000

Eli Zaretskii <[email-masked]> writes:

>> Done this morning.
>> After one day of usage, no errors (so far).
>
> I one day enough time to conclude that this problem is gone?  How
> frequently did you get that error before the change?

Now, 1.5 days :)
I usually get this error once in 1-2 days, especially when I use
elfeed/magit actively.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>